ie5.0可以安装在Unix下使用!!!!!!!!!!!

原创 2001年08月31日 14:30:00

Downloads

Internet Explorer 5 Service Pack 1 (SP1) for UNIX

Posted: March 13, 2001
ts.gifDownload
ts.gif
ts.gif
ts.gif Select Platform:
ts.gif
ts.gif Download FileSolaris - Internet Explorer 5 with Outlook Express
ts.gif 14.45 MB Download File
ts.gif 2 hr 1 min @ 28.8 kbps
ts.gif
ts.gif Download FileHP-UX - Internet Explorer 5 with Outlook Express
ts.gif 19.04 MB Download File
ts.gif 2 hr 39 min @ 28.8 kbps
ts.gif
ts.gif

Download the most up-to-date version of Internet Explorer available for Solaris and HP-UX versions of UNIX.

Note All UNIX versions of Internet Explorer currently available on this site give you 128-bit encryption, the highest level of protection possible whenever you use credit cards or make other financial or confidential transactions over the Internet. Internet Explorer with 128-bit encryption is eligible for export from the U.S. to all customers worldwide, except to U.S. embargoed destinations. Information on exporting Microsoft technologies is available at www.microsoft.com/exporting/.

How to download and install

  1. On the previous page, click the download link to begin downloading the ie5setup program.
  2. Make the ie5setup program executable, eg. 'chmod +x ie5setup'.
  3. Run the setup program: './ie5setup'.
  4. When Setup prompts you for an installation directory, accept the default directory or type in a new directory path. (Note that installing to the default directory, /usr/local/microsoft, may require root access.)

System Requirements

Before you download Internet Explorer 5.0 SP1, make sure that your computer meets or exceeds the system requirements detailed in the following pages:


如何把 opengrok 安装在 windows上

opengrok 是目前最好用的代码索引、浏览工具,比sourceinsight好狠多。 假设已经有一台安装好tomcat服务的机器。此时不需要启动tomcat下载opengrok binary。 ...
  • mickeyfirst
  • mickeyfirst
  • 2013年06月07日 09:34
  • 5945

Docker安装在Centos上

安装docker要满足一定的条件,对于cents系统,要求必须是64位,并且内核版本是3.10以上。  如果你的centos操作系统内核低于3.10,需要升级到这个版本以上,才能安装docker。 ...
  • kingxuexi
  • kingxuexi
  • 2017年06月29日 23:32
  • 141

linux使用--6.将minix3安装在bochs上

linux使用--6.将minix3安装在bochs上
  • wangcong02345
  • wangcong02345
  • 2016年08月26日 11:00
  • 66

maven2的使用安装在eclipse中集成

前言         本文使用的不是在线方式安装 Maven 插件,用的是 link 方式。之所以使用 link 方式,是为了可以方便对 Eclipse 插件的管理,不至于一大堆东西都放在 plug...
  • Small____Fish
  • Small____Fish
  • 2013年03月07日 20:06
  • 1487

Linux 上Docker的安装与使用入门

1. 安装Docker yum install docker.x86_64 2. 启动Docker service docker start把Docker 加入到开机自启动 chkconfig...
  • powerccna
  • powerccna
  • 2017年11月23日 11:34
  • 262

cdlinux可以安装在c盘

以前一直以为cdlinux只能安装在优盘上,今天发现还可以安装在c盘,也就成了双系统,然后发现这个还是和grub4dos有关,grub4dos好厉害啊,然后不同的制作软件,不管是优盘还是直接安装在电脑...
  • Shen_Jie
  • Shen_Jie
  • 2015年07月14日 20:50
  • 298

WordPress 安装在mac上步骤

什么是MAMP? MAMP代表M acintosh,A pache,M ySQL和P HP。MAMP是一个可以在Mac上安装的应用程序,允许您访问本地的PHP服务器和MySQL服务器。基本上,M...
  • lendq
  • lendq
  • 2017年11月02日 12:45
  • 101

Sublime Text 全程图文指引

Sublime Text是一款跨平台代码编辑器(Code Editor),从最初的Sublime Text 1.0,到现在的Sublime Text 3.0,Sublime Text从一个不知名的编辑...
  • freeking101
  • freeking101
  • 2016年11月21日 14:49
  • 567

树莓派安装Ubuntu 15.04到USB移动硬盘

转载:https://www.polarxiong.com/archives/%E6%A0%91%E8%8E%93%E6%B4%BE-%E5%B0%86Ubuntu-15-04%E5%AE%89%E8...
  • fdsjkfbdjcnbsd
  • fdsjkfbdjcnbsd
  • 2017年01月17日 23:15
  • 492

GraphLab 安装在Hadoop集群

0. 写在前面感觉GraphLab非常惊艳,可以在python环境当中非常好地使用。但它在接受了两轮投资之后已经由原来的免费项目变成了一个付费试用的项目。但是个人和学术使用依然可以申请。伴随着这个商业...
  • ZCF1002797280
  • ZCF1002797280
  • 2015年11月29日 08:43
  • 2924
内容举报
返回顶部
收藏助手
不良信息举报
您举报文章:ie5.0可以安装在Unix下使用!!!!!!!!!!!
举报原因:
原因补充:

(最多只允许输入30个字)